lexik_jwt_authentication:
  secret_key:       '%kernel.project_dir%/app/config/jwt/private.pem' # required for token creation
  public_key:       '%kernel.project_dir%/app/config/jwt/public.pem'  # required for token verification
  pass_phrase:      'pimcore' # required for token creation, usage of an environment variable is recommended
  token_ttl:        3600
  # api/config/packages/lexik_jwt_authentication.yaml
  user_identity_field: email